Jump to content

flanger

Пользователи
  • Content Count

    20
  • Joined

  • Last visited

About flanger

  • Rank
    Новичок

Информация

  1. Начиная с версии 4.4.0, при накатывании обновления вообще ничего не происходит. Заливаю обновление тыкаю admin/upgrate и ничего, не происходит. Движок юзаю еще со второй версии, никогда такого не было...
  2. Уже полно где используется, приходится пересохранять.
  3. жаль, надеюсь сделают...
  4. Картинки в формате .webp не загружаются, есть возможности включить?
  5. Перенес в другое место. Все работает, кроме админки. На новом месте, несколько структура папок с сайтом различается. Если старую папку data store скопировать, админка начинает полуработать, но на некоторых меню уже вылезает ошибка EX0 и установленные новые приложение не видно. Что можно сделать? Переносил так. 1. Поставил форум, с созданием базы со старым названием, пользователями и паролем. 2. Очистил базу. 3. Импортнул старую базу, залил файло в папку uploads.
  6. flanger

    Ошибки с IPB 4

    После обновления слетели все статьи (pages), ссылки ведут на пустое место и видео ролики, стали просто ссылками. Как это исправить?
  7. Вот такая хрень вылезает при обновлении, конвертации: Топик с этими строками потер, все равно вылезает.
  8. Вот такая хрень вылезает при обновлении, конвертации: Топик с этими строками потер, все равно вылезает.
  9. pages и gallery тоже вышли?
  10. flanger

    Get Ready For IPS 4.0!

    __zend.ipsdevserver.com/ips4 можно поюзать
  11. flanger

    Get Ready For IPS 4.0!

    PHP Requirements You are running PHP version 5.3.13. While this version is compatible, we recommend version 5.4.0 or above. You may wish to contact your hosting provider or system administrator to ask for an upgrade. cURL extension loaded DOM extension loaded. GD extension loaded. Multibyte String extension loaded. MySQLi extension loaded. OpenSSL extension loaded. Session extension loaded. SimpleXML extension loaded. XML Parser extension loaded. XMLReader extension loaded. XMLWriter extension loaded. Zip extension loaded. 128M memory limit. No Suhosin restrictions. MySQL Requirements MySQL connection could not be established to perform version check. Make sure your MySQL Server version is 5.0.3 or above (5.6.0 or above recommended). Как пхп обновить и мускул обновить, шоп все не слетело? Версия мускула 5.1.40... Сссылки скиньте, если не сложно. Или проще заново веб-сервер собрать?
  12. Как финальная версия выдет, сразу и поставлю. На хуки и прочую лабуду пофигу.
  13. Там все как надо стоит. Если не залогиненым зайти- все нормально, как токо логинешься, надписи меняюццо.
×